Subject: Re: How to propogate moss?

From: [email-masked] (IESNATIVE)
Date: 3 Jan 1996 01:46:46 -0500

Take cues for what species to grow from similar environments in your area.
 Collect small quantities of selected moss and grind in blender with a
good beer or with buttermilk (Sphagnum mosses for bogs should be ground
with distilled water.).  Make a nice slurry and pour over desired area. 
Can grow indoors over winter, keep covered with clear plastic to retain
humidity.

---

From: [email-masked] (IESNATIVE)
Date: 3 Jan 1996 01:46:46 -0500